

.wpum-login-form .button,
.wpum-password-recovery-form .button {
    display: inline-block;
    background-color: var(--clr-primary);
    padding: 0.5em 1em;
    border: 0;
    border-radius: 2px;
    color: #ffffff;
    font-family: "Roboto Slab", serif;
    font-weight: 400;
    text-shadow: none;
    text-transform: uppercase;
    text-decoration: none;
    transition: color 250ms ease-in, background 250ms ease-in, border 250ms ease-in;
    line-height: 20px;
    outline: 0;
}
.nav-toc > ul > li {
    box-sizing: border-box;
    color: rgb(37, 37, 37);
    font-family: rift-soft, sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 23px;
    margin:0;
    background-color: #efefef;

}
.nav-toc > ul > li > a {
    padding: 16px 28px;
    color:#cccccc;
}
.nav-toc > ul > li.current_page_item > a,
.nav-toc > ul > li.current_page_ancestor > a,
.nav-toc > ul > li > a:hover {
    color:#252525;
}
.nav-toc > ul > li > .dropdown {
    background-color: #FBFBFB;
    margin:0;
}
.nav-toc > ul > li > .dropdown > li > a {
    color: rgb(102, 102, 102);
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 18.4px
}
.nav-toc > ul > li > .dropdown > li > a:hover {
    color:#252525;
}
.nav-toc > ul > li > .dropdown > li {
    padding:0;
}
.nav-toc > ul > li > .dropdown > li > a {
    padding: 16px 28px;
}
.nav-toc > ul > li > .dropdown > li > a::before {
    content: "\f0da";
    font-family: "Font Awesome 6 Pro";
    font-weight: 300;
    margin-right:5px;
}

.nav-toc > ul > li > .dropdown > li.current_page_item > a {
    background-color: rgb(237, 28, 36);
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: block;
    position: relative;
}
.nav-toc > ul > li > .dropdown > li.current_page_item > a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -10px;
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 14px solid var(--clr-accent);
    margin-left: 50%;
    transform: translateY(-50%);
}
.nav-toc > ul > li.current_page_item > a,
.nav-toc > ul > li.current_page_ancestor > a {
    background-color: rgb(204, 204, 204);
}
.nav-toc > ul > li > a {
    font-weight: 400;
}
.nav-toc > ul > li > .dropdown {
    display:none;
}
.nav-toc > ul > li.current_page_ancestor > .dropdown,
.nav-toc > ul > li.current_page_item > .dropdown {
    display:block;
}
.nav-toc > ul > li > .dropdown > li > .dropdown {
    display:none;
}

.nav-toc > ul > li > .dropdown > li.current_page_ancestor > .dropdown,
.nav-toc > ul > li > .dropdown > li.current_page_item > .dropdown {
    display:block;
}

.nav-toc > ul > li > .dropdown > li > .dropdown > li  {
    color: #999999;
    font-weight: 400;
    font-size:16px;
}
.nav-toc > ul > li > a::before {
    font-family: "Font Awesome 6 Pro";
    font-weight: 300;
    margin-right:7px;
}
.nav-toc > ul > li.about-convergix > a::before {
    content: "\f30f";
}
.nav-toc > ul > li.visual-identity > a::before {
    content: "\f568";
}
.nav-toc > ul > li.digital-media > a::before {
    content: "\e163";
}
.nav-toc > ul > li.print-media > a::before {
    content: "\f02f";
}
.nav-toc > ul > li.press > a::before {
    content: "\f15b";
}
.nav-toc > ul > li.signage-guidelines > a::before {
    content: "\f4d9";
}
.nav-toc > ul > li.event-guidelines > a::before {
    content: "\f133";
}

@media only screen and (max-width: 768px) {
    .nav-toc > ul > li > a {
        overflow: hidden;
        text-indent: -9999px;
    }
    .nav-toc > ul > li > a::before {
        text-indent: 0;
        float:left;
    }
    .nav-toc > ul > li > .dropdown > li > a {
        overflow: hidden;
        text-indent: -9999px;
    }
    .nav-toc > ul > li > .dropdown > li > a::before {
        text-indent: 0;
        float:left;
    }
    .nav-toc > ul > li > .dropdown > li > .dropdown {
        display:none;
    }
    .nav-toc > ul > li > .dropdown > li.current_page_ancestor > .dropdown,
    .nav-toc > ul > li > .dropdown > li.current_page_item > .dropdown {
        display:none;
    }
}